.listItem {
  margin-bottom: 20px;
}

.listItem:last-of-type {
  margin-bottom: 0;
}

.list {
  position: relative;
}

.overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: #00000050;
}
